@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
}

.sticky-container{
	margin: 0;
	font-family: "Noto Sans", sans-serif;
}

.sticky-container img{
	display: block;
	line-height: 0;
}

.pc-box{
	display: none;
}

.wrapper{
	width: 100%;
	margin: 0 auto;
}

.mv{
	margin: 0 auto 10%;
}

.mv p{
	text-align: center;
	font-size: .8rem;
	letter-spacing: .5px;
	line-height: 1.8;
	margin: 10% auto;
}

@media(min-width:750px){
	.sticky-container{
		display: flex;
		justify-content: center;
		background-color: #fff;
	}
	
	.pc-box{
		position: sticky;
        left: 0;
        top: 0;
        display: flex;
        width: 50%;
        height: 100vh;
        justify-content: center;
        align-items: center;
	}
	
	.pc-box__bg{
		background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../images/bg.jpg");
		background-size: cover;
		background-position: center 20%;
		background-repeat: no-repeat;
	}
		
	.pc-box__left img{
		width: 60vh;
	}
		
	.wrapper{
		width: 50%;
		margin: 0;
		background-color: #fff;
		box-sizing: border-box;
		padding: 0 3%;
	}
	
	.mv{
		margin: 0 auto 10%;
	}

	.mv p{
		text-align: center;
		font-size: .9rem;
		letter-spacing: 1.5px;
		line-height: 2;
		margin: 10% auto;
	}
	
}

/*=================================

		  main-contents

=================================*/

.main-contents{
	margin: 20% auto 10%;
}

.contents-inner{
	margin: 0 auto 20%;
}


/*---------- lookImg ----------*/

.lookImg1-1{
	width: 80%;
	margin: 0 auto 10%;
}

.lookImg1-2{
	width: 60%;
	margin-bottom: 5%;
}

.lookImg1-3{
	width: 80%;
	margin: 0 auto 10%;
}

.lookImg2-1{
	width: 70%;
	margin-left: 30%;
	margin-bottom: 10%;
}

.lookImg2-2{
	display: flex;
	column-gap: 10px;
}

.lookImg3-1{
	width: 80%;
	margin-bottom: 5%;
}

.lookImg4-1{
	width: 80%;
	margin: 0 auto 10%;
}

.lookImg4-2{
	width: 65%;
	margin-left: 35%;
}

.lookImg5-1{
	width: 45%;
}

.lookImg5-2{
	width: 70%;
	margin-left: 30%;
}

.lookImg6-1{
	width: 100%;
}

.lookImg6-2{
	width: 80%;
	margin: 15% auto 10%;
}

/*---------- credti ----------*/

.credit{
	width: 55%;
	margin: 5% 0 10%;
}

.credit-inner{
	margin: 0 auto;
	position: relative;
    margin-bottom: 2%;
}

.credit-inner a{
	display: block;
	text-decoration: none;
	color: #000;
	line-height: 1.7;
}

.credit-inner a::after {
	content: "BUY";
    position: absolute;
    top: 50%;
    right: 2%;
    transform: translate(0, -50%);
    font-size: .75rem;
	border: solid 1px #000;
	padding: 0 5%;
	line-height: 1.5;
	border-radius: 30px;
}

.credit-inner .cms::after {
	content: "COMING SOON";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
    font-size: .55rem;
	color: #656565;
	border: none;
	padding: 0;
}

.credit-inner span{
	font-size: .75rem;
    /*margin-bottom: 1%;*/
}

/*.credit-inner .line{
	background-color: #eae9e4;
}
*/

.mgleft5{
	margin-left: 5%;
}

.mgleft40{
	margin-left: 40%;
}


.all{
	display: block;
	width: 60%;
	margin: 10% auto 15%;
	text-align: center;
	font-size: .9rem;
	/*border: solid 1px #000;*/
	color: #fff;
	background-color: #000;
	text-decoration: none;
	position: relative;
	line-height: 3;
}

.all:after{
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 5px;
	height: 5px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	content: "";
	transform: translateY(-50%) rotate(45deg);
}

@media(min-width:750px){
	
	.credit{
		width: 40%;
	}
	
	.mgleft40{
		margin-left: 55%;
	}

}
